package org.matrix.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author mry
 */
@Getter
@AllArgsConstructor
public enum ExecutionRecType {
    /**
     * 1,表示正在执行
     */
    RUN(1,"执行"),
    /**
     * 0,表示已经停止
     */
    STOP(0,"停止");

    @EnumValue
    private final int code;

    private final String des;
}
